Mono.Addins 0.4.0.0 1.0.0.0 System.Object Run-time representation of an add-in. This class provides access to add-in resources and types at run-time.
- Method
  System.Object `` Name of the type. Creates an instance of a type. A new instance of the type.

  The type will be looked up in the assemblies that implement the add-in, and recursivelly in all add-ins on which it depends.

  This method throw a if the type can't be found.

  The specified type must have a default constructor.

  0.4.0.0
- Method
  System.Object `` `` Name of the type. Indicates whether the method should throw an exception if the type can't be found. Creates an instance of a type. A new instance of the type.

  The type will be looked up in the assemblies that implement the add-in, and recursivelly in all add-ins on which it depends.

  If the type can't be found, this method throw a if 'throwIfNotFound' is 'true', or 'null' otherwise.

  The specified type must have a default constructor.

  0.4.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  0.4.0.0
  System.String `System.ParamArray` To be added. To be added. To be added. To be added.
- Method
  System.IO.Stream `` To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  0.4.0.0
  System.IO.Stream `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.4.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  0.4.0.0
  System.Object `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.4.0.0
  System.Object `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  0.4.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  0.4.0.0
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.4.0.0
  System.String `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Type `` Name of the type. To be added. The type.

  The type will be looked up in the assemblies that implement the add-in, and recursivelly in all add-ins on which it depends.

  This method throw a if the type can't be found. 0.4.0.0
- Method
  System.Type `` `` Name of the type. Indicates whether the method should throw an exception if the type can't be found. To be added. The type.

  The type will be looked up in the assemblies that implement the add-in, and recursivelly in all add-ins on which it depends.

  If the type can't be found, this method throw a if 'throwIfNotFound' is 'true', or 'null' otherwise. 0.4.0.0
- Property
  System.String Identifier of the add-in. Identifier of the add-in. 0.4.0.0
- Property
  0.4.0.0
  Mono.Addins.AddinLocalizer To be added. To be added. To be added.
- Property
  0.4.0.0
  System.String To be added. To be added. To be added.
- Method
  0.4.0.0
  System.String To be added. To be added. To be added.
- Property
  System.String Version of the add-in. Version of the add-in. 0.4.0.0